BEGIN TRANSACTION;
INSERT INTO users (username,password,reading_points,role,avatar) VALUES ('neo','$2b$10$FmZwfYKMpNpRWk70/wbLoe4VwHdCLfFKSDpvtrMnxbYaIFf2pZwZS',123,'admin','neo-avatar.png');
INSERT INTO users (username,password,reading_points,role,avatar) VALUES ('morpheus','$2b$10$D/T7oWhI5YH6N2pAhS8kg.Uk4PsvKiZYmBWdQKYqutws2zXwJwJj.',123,'admin','morpheus-avatar.png');
INSERT INTO users (username,password,reading_points,role,avatar) VALUES ('trinity','$2b$10$NGtFwHLlXBcC5dUKFVPWUeFvdgmTNqV4zFKetZWvNvF8T670xHQw.',123,'user', 'trinity-avatar.png');
INSERT INTO users (username,password,reading_points,role,avatar) VALUES ('mrsmith','$2b$10$U4cMreI56afrtC6a9mVbSuSLVJZH/IJvo1xQKDTWorDTE8IYSBrSO',123,'user','private-eye.png');
INSERT INTO books (status,author,title,cover,deleted) VALUES ('unlisted','Erich From','The Art of Loving','art-of-loving.jpg',0);
INSERT INTO books (status,author,title,cover,deleted,user_id) VALUES ('borrowed','Ray Bradbury','Fahrenheit 451','fahrenheit-451.jpg',0,1);
INSERT INTO books (status,author,title,cover,deleted,user_id) VALUES ('borrowed','George Orwell','1984','1984.jpg',0,2);
INSERT INTO books (status,author,title,cover,deleted,user_id) VALUES ('borrowed','F. Scott Fitzgerald','The Great Gatsby','the-great-gatsby.jpg',0,3);
INSERT INTO books (status,author,title,cover,deleted) VALUES ('available','J. D. Salinger','The Catcher in the Rye','the-catcher-in-the-rye.jpg',0);
INSERT INTO books (status,author,title,cover,deleted) VALUES ('available','Aldous Huxley','Brave New World','brave-new-world.jpg',0);
INSERT INTO books (status,author,title,cover,deleted) VALUES ('available','Jon Krakauer','Into the Wild','into-the-wild.jpg',0);
INSERT INTO banstatus (user_id,banned,description,expiration) VALUES (1,1,'Too many late returns',1633043760304);
INSERT INTO banstatus (user_id,banned,description,expiration) VALUES (2,0,'Mean reviews',1633043666171);
INSERT INTO ratings (user_id,book_id,value,return_date,deleted) VALUES (1,2,5,1633035600000,0);
INSERT INTO ratings (user_id,book_id,value,return_date,deleted) VALUES (2,2,2,1633035600000,0);
INSERT INTO ratings (user_id,book_id,value,return_date,deleted) VALUES (3,2,1,1633035600000,0);
INSERT INTO ratings (user_id,book_id,value,return_date,deleted) VALUES (4,2,4,1633035600000,0);
INSERT INTO ratings (user_id,book_id,value,return_date,deleted) VALUES (2,3,2,1633035600000,0);
INSERT INTO review_likes (user_id,reviewer_id,book_id,deleted) VALUES (1,2,3,0);
INSERT INTO review_likes (user_id,reviewer_id,book_id,deleted) VALUES (1,1,3,0);
INSERT INTO review_likes (user_id,reviewer_id,book_id,deleted) VALUES (2,1,3,0);
INSERT INTO reviews (title,content,user_id,book_id,deleted) VALUES ('title1','Greatest book ever',1,1,0);
INSERT INTO reviews (title,content,user_id,book_id,deleted) VALUES ('All time favorite book','If you read one book in your life, let it be this one',1,2,0);
INSERT INTO reviews (title,content,user_id,book_id,deleted) VALUES ('title3','My favourite',1,3,0);
INSERT INTO reviews (title,content,user_id,book_id,deleted) VALUES ('Mediocre','Didn''t like it much',2,3,0);
INSERT INTO tokens (token) VALUES ('eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJzdWIiOjEsInVzZXJuYW1lIjoibmVvIiwicm9sZSI6ImFkbWluIiwiaWF0IjoxNjM0NTc4MDEwLCJleHAiOjE2NDMyMTgwMTB9.Pt1dfv0OcyfThoF5hCbeFVq9KX4rN4QNL1EqlMd3-UI');
INSERT INTO tokens (token) VALUES ('eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJzdWIiOjIsInVzZXJuYW1lIjoibW9ycGhldXMiLCJyb2xlIjoiYWRtaW4iLCJpYXQiOjE2MzQ1NzgwMzUsImV4cCI6MTY0MzIxODAzNX0.HWMHorMgf3a2EvNPVsvtKxJOFVedn-3kLOANnSiFzmk');
INSERT INTO tokens (token) VALUES ('eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJzdWIiOjMsInVzZXJuYW1lIjoidHJpbml0eSIsInJvbGUiOiJ1c2VyIiwiaWF0IjoxNjM0NTc4MDY2LCJleHAiOjE2NDMyMTgwNjZ9.qo1CQWFDzdpPotVrfPhC_ugDyFwVJMfdwtzCAoPgjwM');
INSERT INTO tokens (token) VALUES ('eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJzdWIiOjQsInVzZXJuYW1lIjoibXJzbWl0aCIsInJvbGUiOiJ1c2VyIiwiaWF0IjoxNjM0NTc4MDk2LCJleHAiOjE2NDMyMTgwOTZ9.ml_f0JWpGQrpXgYNdREl1IwupTq9c_IBru27VZcFFLY');
COMMIT;